
section h1 {text-align:center; margin-bottom:20px; font-family: Cinzel; text-transform: none;}


/*=================================================BEADCRUMBS=================================================*/
.breadcrumbs {
    font-size: 1.125em;
    margin: 20px 0 80px;
}
.breadcrumbs a div {
    float: left;
    height: 40px;
    line-height: 40px;
}
.breadcrumbs a div:nth-child(2) {
    background: #f2f2f2 none repeat scroll 0 0;
    padding: 0 30px;
}
.breadcrumbs a div:first-child {
    background: rgba(0, 0, 0, 0) url("/img/products/back_arrow.png") no-repeat scroll 0 center;
    width: 20px;
}
.breadcrumbs a div:last-child {
    background: rgba(0, 0, 0, 0) url("/img/products/front_arrow.png") no-repeat scroll 0 center;
    width: 20px;
}
.breadcrumbs a {
    color: #777;
}
.breadcrumbs a.current, .breadcrumbs a:hover {
    color: #222;
}
.breadcrumbs a.current div:nth-child(2), .breadcrumbs a:hover div:nth-child(2) {
    background: #e2e2e2 none repeat scroll 0 0;
    padding: 0 30px;
}
.breadcrumbs a.current div:first-child, .breadcrumbs a:hover div:first-child {
    background: rgba(0, 0, 0, 0) url("/img/products/back_arrow2.png") no-repeat scroll 0 center;
    width: 20px;
}
.breadcrumbs a.current div:last-child, .breadcrumbs a:hover div:last-child {
    background: rgba(0, 0, 0, 0) url("/img/products/front_arrow2.png") no-repeat scroll 0 center;
    width: 20px;
}
/*=================================================BEADCRUMBS END=================================================*/
.partners_wrap {
    width: 960px;
    border: 1px solid #f5f5f5;
    margin: 40px auto;
}

.partners_wrap .line {
    width: 100%;
    height: 50px;
    font-size: 1.125em;
    line-height: 50px;
    padding: 0 20px;
    position: relative;
    overflow: hidden;
}

.partners_wrap .line:nth-child(2n) {
    background: #f5f5f5;
}

.text_input {
    margin: 10px 0 0 0;
    padding: 0 10px;
    width: 575px;
    height: 30px;
    box-shadow: inset 0px 1px 2px rgba(0, 0, 1, .75);
    float: right;
}

fieldset .text_input {width:auto;}

.line .switch {
    position: relative;
    width: 100px;
    height: 24px;
    background: #e2e2e2;
    box-shadow: inset 0px 1px 2px rgba(0, 0, 1, .75);
    float: right;
    margin: 13px 0 0 0;
    border-radius: 10px;
    line-height: 24px;
}

.line p {
    line-height: 22px;
    display: inline;
    margin: 0;
    padding: 0 5px;
}

.switch .no {
    float: left;
}

.switch .yes {
    float: right;
    display: none;
}

.switcher {
    background: #fff;
    width: 20px;
    height: 20px;
    position: absolute;
    border-radius: 10px;
    top: 1px;
    right: 5px;
    box-shadow: 0px 2px 2px rgba(0, 0, 1, 1);
}

.checkbox {
    vertical-align: top;
    margin: 0 3px 0 0;
    width: 17px;
    height: 17px;
}

.checkbox + label {
    cursor: pointer;
}

/* Прячем оригинальный чекбокс. */
.checkbox:not(checked) {
    position: absolute;
    opacity: 0;
}
.checkbox:not(checked) + label {
    position: relative; /* будем позиционировать псевдочекбокс относительно label */
    padding: 0 0 0 60px; /* оставляем слева от label место под псевдочекбокс */
}

/* Оформление первой части чекбокса в выключенном состоянии (фон). */
.checkbox:not(checked) + label:before {
    content: 'no';
    position: absolute;
    top: -2px;
    left: -3px;
    width: 100px;
    height: 24px;
    border-radius: 10px;
    background: #e2e2e2;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.75);
    text-align: right;
    line-height: 19px;
    padding: 0 10px;
}

/* Оформление второй части чекбокса в выключенном состоянии (переключатель). */
.checkbox:not(checked) + label:after {
    content: '';
    position: absolute;
    top: -1px;
    left: 2px;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0 2px 2px rgba(0,0,0,.75);
    transition: all .2s; /* анимация, чтобы чекбокс переключался плавно */
}
/* Меняем фон чекбокса, когда он включен. */
.checkbox:checked + label::before {
    background: #85bc47;
    content: 'yes';
    color: #fff;
    text-align: left;
}
/* Сдвигаем переключатель чекбокса, когда он включен. */
.checkbox:checked + label:after {
    left: 74px;
}
/* Показываем получение фокуса.
.checkbox:focus + label:before {
    box-shadow: 0 0 0 3px rgba(255,255,0,.5);
}
*/

.checkbox_wrap {
    position: relative;
    float: right;
    margin-right: 37px;
}

.submit {

}

/*============================================PARTNERS PAGE======================================================*/


*, *::after, *::before {
    box-sizing: border-box;
}

.for_partners_wrap {
    width: 100%;
    height: auto;
    position: relative;
    clear: both;
}

.for_partners {
    width: 960px;
    margin: 320px auto  0 auto;
    position: relative;
}

.for_partners p {
    text-align: justify;
}

.for_partners img {
    width: 250px;
    height: 190px;
    float: left;
    margin-right:  40px;
}


.forms {
    max-width: 960px;
    margin: 30px auto;
    position: relative;
    text-align: center;
    display: flex;
    flex-flow: wrap row;
    justify-content: space-around;
}

.effect_duke {
    background: rgba(0, 0, 0, 0) linear-gradient(-45deg, #34495e 0%, #cc6055 100%) repeat scroll 0 0;
}

.forms .figure1 {

    cursor: pointer;
    float: left;
    height: auto;
    margin: 10px 0%;
    max-height: 230px;
    max-width: 435px;
    min-width: 190px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 48%;
}

.forms .figure3 {

    cursor: pointer;
    clear:both;
    height: auto;
    margin: 10px 0%;
    max-height: 230px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width:60%;
}

.forms .figure2 {

    cursor: pointer;
    float: right;
    height: auto;
    margin: 10px 0%;
    max-height: 230px;
    max-width: 435px;
    min-width: 190px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 48%;
}

figure.effect_duke {
    background: -webkit-linear-gradient(-45deg, #34495e 0%,#cc6055 100%);
    background: linear-gradient(-45deg, #34495e 0%,#cc6055 100%);
}


figure.effect_duke img,
figure.effect_duke p {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

.forms figure img {
    display: block;
    max-width: 100%;
    min-height: 100%;
    opacity: 0.8;
    position: relative;
}

img {
    border: 0 none;
}

*, *::after, *::before {
    box-sizing: border-box;
}
.forms figure figcaption, .forms figure figcaption > a {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.forms figure figcaption {
    backface-visibility: hidden;
    color: #fff;
    font-size: 1em;
    padding: 2em;
    text-transform: uppercase;
}

figure.effect_duke h2 {
    transform: scale3d(0.8, 0.8, 1);
    transform-origin: 50% 100% 0;
    transition: transform 0.35s ease 0s;
}

figure.effect_duke p {
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 20px;
    padding: 20px;
    border: 2px solid #fff;
    text-transform: none;
    font-size: 90%;
    opacity: 0;
    -webkit-transform: scale3d(0.8,0.8,1);
    transform: scale3d(0.8,0.8,1);
    -webkit-transform-origin: 50% -100%;
    transform-origin: 50% -100%;
}

.forms figure h2 {
    font-weight: 700;
    font-size: 1.5em;
}

figure.effect_duke:hover h2,
figure.effect_duke:hover p {
    opacity: 1;
    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
}

figure.effect_duke:hover img {
    opacity: 0.1;
    -webkit-transform: scale3d(2,2,1);
    transform: scale3d(2,2,1);
}

/*============================================PARTNERS PAGE END======================================================*/


/*============================================CHECKBOX======================================================*/

.check_b {
    position: relative;
    padding-right: 50px;
    cursor: pointer;
    display:block;
    margin-bottom:10px;
    text-align: right;
}

.check_b:before, .check_b:after {
    position: absolute;
    top: 0;
    right: 17px;
    font-size: 21px;
    font-style: normal;
    font-family: FontAwesome;
}

.check_b:before {
    content: '\f096';
    right:20px;
}

.check_b:after {
    max-width: 25px;
    overflow: hidden;
    content: '\f046';
    opacity: 0;
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
}

.check[type="checkbox"], .check[type="radio"] {
    display: none;
}

.check[type="checkbox"]:checked + .check_b:after, .check[type="radio"]:checked + .check_b:after {
    max-width: 25px;
    opacity: 1;
}

.check_b:before, .check_b:after {color: #85bc47;}

/*============================================CHECKBOX END======================================================*/


.ch_model {font-size:0.8em !important; height: auto !important; line-height: 25px !important;}
.ch_model a {margin-left: 10px; color: grey; transition: .3s ease all;}
.ch_model a:hover {color: #85c441;}

.ch_model a.altmodel {
    color: #e99d08 !important;
    text-decoration: underline !important;
    cursor: pointer;
}
.ch_model a.altmodel:hover {color: #85c441 !important;}

